Subject: Ticket Assigned - voucher req
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 13:31:12 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher req Merhan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  Merhan Bot:  Hi Merhan, what do you need help with? Customer:  ?Store Location Bot:    Looking for a Centrepoint Stores near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/sa/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0562974283 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Merhan , My name is Reenad .Thank you for contacting Centrepoint/MAX. I will be happy to help you! Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent            05:18 PM, 11th Apr                   Hilah                   Hi Merhan. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           05:19 PM, 11th Apr                     Merhan                    Hello have a good day I want to know why my first order code is not working?           05:19 PM, 11th Apr                     Merhan                    It’s already my first order you can check           05:20 PM, 11th Apr                   Hilah                   Can you provide me with a picture of the problem           05:21 PM, 11th Apr                     Merhan                             05:22 PM, 11th Apr                     Merhan                    And it’s my first time already           05:23 PM, 11th Apr                   Hilah                   Please allow me a moment to check this for you.           05:23 PM, 11th Apr                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           05:24 PM, 11th Apr                   Hilah                   this was your first order 6814393645 dated back in 17/3/2023           05:24 PM, 11th Apr                     Merhan                    No I didn’t make any orders           05:25 PM, 11th Apr                   Hilah                   I apologize for the previous response, I will raise a request to create a discount voucher of 37 riyals for you           05:26 PM, 11th Apr                   Hilah                   you can use it to shop from centrepoint online stores           05:26 PM, 11th Apr                     Merhan                    That was homebox not centrepoint a whole another application           05:27 PM, 11th Apr                   Hilah                   I apologize for the previous response, I will raise a request to create a discount voucher of 37 riyals for you           05:27 PM, 11th Apr                   Hilah                   you can use it to shop from Centrepoint online stores           05:27 PM, 11th Apr                     Merhan                    Okay thank you           05:27 PM, 11th Apr                   Hilah                   once the order is created will send it to your Email: [email-masked]           05:28 PM, 11th Apr                   Hilah                   the voucher*           05:28 PM, 11th Apr                     Merhan                    But the code wouldn’t anymore right?           05:28 PM, 11th Apr                     Merhan                    Yes           05:28 PM, 11th Apr                     Merhan                    I should order first?           05:29 PM, 11th Apr                   Hilah                   the code will not work, once we send you the new voucher code then you can order           05:29 PM, 11th Apr                     Merhan                    Okay thank you           05:30 PM, 11th Apr                   Hilah                   you're most welcome           05:30 PM, 11th Apr                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:30 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6039646